/*
Theme Name: SFBase Child
Theme URI: http://wolffdesign.com.au
Author: Spencer Feng
Author URI: http://wolffdesign.com.au/who-is-wolff/team/#spencer
Description: A WordPress responsive theme created.
Template: sfbase
Version: 1.0
*/

@import url("../sfbase/style.css");


/*===================== Customisation =====================*/

/* site general
======================================================================== */
body {
	background: #0a5177 url('images/global/bg_body.png') repeat-x;
	background-color: #0a5177 !important;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#333;
}

.container,
div#siteContainer {
	max-width:1000px;
	position: relative;
	padding-top:40px;
}

.container .row > .inner {
	padding-left:15px;
	padding-right:15px;
}

#siteWrapper {
	-webkit-border-radius:0 10px 10px 10px;
	   -moz-border-radius:0 10px 10px 10px;
	        border-radius:0 10px 10px 10px;

	padding-bottom:30px;
	background: #fff;

	margin: 20px auto 18px auto;
}

a.read-more-link {
	color:#b3272d;
}
a.arrow-link {
	background: transparent url('images/global/icon_circle_arrow_white.gif') no-repeat left center;
	padding-left: 14px;
}


/* Header
======================================================================== */
h1#headerLogo {
	background: url('images/global/bg_logo.png') no-repeat;
	position: absolute;
	width:264px;
	height:74px;
	z-index: 99;
	top:30px;
}
h1#headerLogo a {
	display: block;
	width:184px;
	height: 74px;
	margin: 15px 0 0 42px;
}
#headerTopLinks {
	position: absolute;
	top:140px;
	text-align: center;
	width:100%;
	z-index: 99;
}
#headerTopLinks > span {
	display: block;
	padding:10px 0;
}
#headerTopLinks a {
	font-size: 11px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	z-index: 9999;
	margin-left:5px;
	margin-right: 5px;
}
#headerTopLinks a,
#headerTopLinks i.fa {
	color:#000;
}

#topPhone {
	color:#fff !important;
	font-size: 22px !important;
}
#topPhoneDesktop {
/*	display: none;*/
}

/* breadcrumbs */
#headerBreadCrumb > div.inner > div > div.inner {
	margin-left:3px;
	margin-right: 9px;
}
#breadcrumbs {
	margin-bottom:0;
	padding:10px 20px;
	background: #f2f2f2;
	font-size: 12px;
	color:#999;

	-webkit-border-radius:0 0 10px 10px;
	   -moz-border-radius:0 0 10px 10px;
	        border-radius:0 0 10px 10px;
}
#breadcrumbs a {
	color: #666;
}

/* external links */
#headerExternalLinks > div.textwidget {
	display:inline;
}

@media screen and (min-width: 621px) {

	/*#topPhone {
		display: none;
	}*/
	#topPhoneDesktop {
		display: block;
		font-size: 22px;
		color: #b3272d !important;
		text-align: right;
		margin-right: 27px;
		width:200px;
		float:right;
	}

}
@media screen and (min-width: 690px) {
    #headerTopLinks {
		width:auto !important;
		left:auto;
		right:25px;
		top:75px;
	}
	#headerTopLinks > span {
		display: inline;
	}
}

@media screen and (min-width:768px) {

	#headerTopLinks {
		right:0px;
		top:25px;
	}
	#headerTopLinks a {
		text-decoration: none;
		color:#fff;
		line-height: 25px;
		margin-right: 20px;
	}
	#headerTopLinks i.fa {
		color:#fff;
	}

}

.header-search-form {
	display: none;
}
@media screen and (min-width: 768px) {

	.header-search-form {
		position: absolute;
		width: 225px;
		right:38px;
		display: block;
	}

}


/* Navigation
======================================================================== */
nav#headerMainNavContainer {
	margin-left: 3px;
	margin-right:3px;
	margin-top: 160px;
	margin-bottom: 0;
}
.navbar-header {
	background:#b3272d;
}
.navbar {
	min-height: 38px !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: #b3272d !important;
	color:#fff !important;
}
@media screen and (min-width: 621px) {

	nav#headerMainNavContainer {
		margin-top: 50px;
	}

}
nav#headerMainNavContainer ul#headerMainNav li a {
	font-size: 12px;
}

@media screen and (min-width: 768px) {

	ul#headerMainNav > li:first-child > a {
		border-radius: 5px 0 0 0;
		-webkit-border-radius: 5px 0 0 0;
		-moz-border-radius: 5px 0 0 0;
	}
	ul#headerMainNav > li:last-child > a {
		border-radius: 0 5px 0 0;
		-webkit-border-radius: 0 5px 0 0;
		-moz-border-radius: 0 5px 0 0;
	}
	nav#headerMainNavContainer ul#headerMainNav > li a {
		background: #fff url(images/global/bg_nav_left.png) no-repeat left -4px;
		color: #fff;
		border-bottom: 1px solid #850f14;
		text-align: center;
		display: block;
		padding: 9px 11px 8px 11px;
		margin:0;
	}
	nav#headerMainNavContainer ul#headerMainNav > li a:hover {
		background-position:left -204px;
	}
	ul#headerMainNav > li.active > a {	
		-webkit-border-radius: 5px 5px 0 0 !important;
		-moz-border-radius: 5px 5px 0 0 !important;
		border-radius: 5px 5px 0 0 !important;
		margin-top: -5px !important;
		background-position: left -204px !important;
		padding-bottom: 13px !important;
	}
	nav#headerMainNavContainer ul#headerMainNav > li ul.dropdown-menu {
		background: transparent;
	}
	nav#headerMainNavContainer ul#headerMainNav > li ul.dropdown-menu li a {
		background-image:none;
		background-color: #b3272d;
		text-align: left;
		opacity: 0.96;
		border-bottom:none;
	}
	nav#headerMainNavContainer ul#headerMainNav > li ul.dropdown-menu li a:hover {
		background-color: #740d12;
	}

	.navbar-default {
		background-color:transparent !important;
		border:none !important;
	}

	/* make the submenu fly out on hover */
	.dropdown:hover > .dropdown-menu {
		display: block;
	}

}

@media screen and (min-width: 1024px) {

	nav#headerMainNavContainer ul#headerMainNav > li a {
		padding: 9px 29px 8px 28px;
	}

}

@media screen and (min-width: 1200px) {

	nav#headerMainNavContainer ul#headerMainNav > li a {
		padding: 9px 32px 8px 32px;
	}

}

.navbar-collapse {
	max-height: 600px !important;
}
#headerMainNavContainer {
	margin-top: 50px;
}
.dropdown-menu {
	padding-top:0 !important;
	padding-bottom: 0 !important;
}

/* for third level */
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
}
@media only screen and (max-width: 767px) {
	.dropdown-submenu > .dropdown-menu {
		padding-left: 15px;
	}
}
.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
.dropdown-submenu:hover > a:after {
  border-left-color: #fff;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
}


/* main content
======================================================================== */
.content-main h2,
.content-main h2 a {
	color:#666;
	font-size: 19px;
	padding-bottom: 7px;
	line-height: 100%;
	margin-bottom: 0;
}
.content-main h3 {
	font-size: 15px;
	margin:0 0 12px 0;
	padding-top: 9px;
	color:#666;
	line-height: 100%;
	font-weight: normal;
}
.content-main p,
.content-main ul li {
	font-size: 13px;
}
.content-main ul {
	margin: 0 0 18px 15px;
	list-style: none;
	padding:0px;
}
.content-main ul li {
	margin: 0;
	background: transparent url('images/global/bg_bullet.gif') no-repeat left 6px;
	padding-left: 15px;
}
.content-main img {
	padding: 1px;
	border: 1px solid #aeb4b5;
	background: #fff;
}
.content-main .responsive img {
	border: none;
}
.content-main h3 {
	font-size: 15px;
	line-height: 100%;
	margin: 0 0 12px 0;
	padding-top: 9px;
	letter-spacing: 0;
}
.content-main h4 {
	font-size: 13px;
	line-height: 100%;
	font-weight: bold;
	margin: 0 0 9px 0;
	padding-top: 9px;
}
.content-main a {
	word-wrap:break-word;
}
.content-main table {
	margin: 0 0 9px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 11px;
	display: table;
	border-collapse: separate;
	border:1px solid #e1dcd0;
	width:100%;
	max-width: 100%;
}
.content-main table tr td {
	padding: 5px 7px 7px 7px;
	background-color: #fff;
	line-height: 13px;
	border:1px solid #e1dcd0;
}



/* Left Sidebar Menu
======================================================================== */
.page-left-sidebar-widget .title {
	display: none;
}
.page-left-sidebar-widget ul.menu {
	list-style: none;
	padding-left:0;
}
.page-left-sidebar-widget ul.menu > li {
	border-bottom: 1px solid #e1dcd0;
	padding: 7px 0 8px 10px;
	background: #fff url('images/global/icon_arrow_grey.gif') no-repeat left 14px;
}
.page-left-sidebar-widget ul.menu li a {
	color:#000;
	font-size: 14px;
	line-height: 18px;
}
.page-left-sidebar-widget ul.menu > li a:hover {
	text-decoration: underline;
}
.page-left-sidebar-widget ul.menu > li.current-menu-item a {
	color:#3366cc;
}
.page-left-sidebar-widget ul.menu ul.sub-menu {
	padding-left:10px;
	list-style: none;
}
.page-left-sidebar-widget ul.menu ul.sub-menu > li {
	background: #fff url('images/global/icon_arrow_grey.gif') no-repeat left 14px;
	padding: 7px 0 8px 10px;
}
.page-left-sidebar-widget ul.menu > li.current-menu-item a {
	color:#000;
}


/* Right Sidebar Menu
======================================================================== */
.page-right-sidebar-widget.widget_text .title {
	display: none;
}
.content-sidebar {
	margin-top: 20px;
}
@media only screen and (min-width: 768px) {
	.content-sidebar {
		margin-top: 0px;
	}
}


/* Blog Related Widgets
======================================================================== */
#categories-3, #archives-3 {
	padding:15px;
	background: #eaebeb;
	
	-webkit-border-radius:10px;
	   -moz-border-radius:10px;
	       border-radius: 10px;
}
#categories-3 .title,
#archives-3 .title {
	color:#666;
	border-left:5px solid #b3272d;
	padding-left:10px;
	font-size: 15px;
	color: #666;
	margin: 0 0 10px 0;
	line-height: 110%;
}


/* Search Form on Blog Related Pages Right Sidebar
======================================================================== */
.page-right-sidebar-widget.widget_search {
	display: none;
}
.page-right-sidebar-widget.widget_search label {
	display: none;
}
@media only screen and (min-width: 768px) {
	.page-right-sidebar-widget.widget_search {
		display: inline-block;
	}
	.page-right-sidebar-widget.widget_search input#s {
		width: 85px;
	}
}
@media only screen and (min-width: 1024px) {
	.page-right-sidebar-widget.widget_search input#s {
		width: 140px;
	}
}



/* Footer
======================================================================== */
footer {
	font-size: 11px;
	margin-top:0px;
}
footer #footerTopSep > div {
	padding-top:36px;
	border-top:1px solid #ccc;
}

footer .legal {
	border-bottom: 1px solid #ccc;
	padding-bottom:12px;
	margin-bottom:12px;
}

footer .footer-middle-col {
	line-height: 18px;
}

footer .footer-left-col,
footer .footer-middle-col {
	margin-bottom:20px;
}

footer .footer-left-col,
footer .footer-right-col {
	text-align: center;
}

/* bottom links */
#siteBottomLinksContainer {
	margin-bottom: 30px;
}
#siteBottomLinksContainer ul {
	list-style: none;
	padding-left: 0;
}
#siteBottomLinksContainer ul li {
	text-align: center;
	margin-bottom:8px;
}
#siteBottomLinksContainer ul li a {
	color:#fff;
	text-decoration: none;
	font-size:13px;
}
#siteBottomLinksContainer ul li a:hover {
	text-decoration: underline;
}

@media screen and (min-width: 768px) {

	#siteBottomLinksContainer ul li {
		display: inline-block;
		color:#fff;
		margin-right: 5px;
		font-size: 13px;
	}
	#siteBottomLinksContainer ul li.hidden-xs {
		display: inline-block !important;
	}
	#siteBottomLinksContainer ul {
		width: 550px;
		margin-left: auto;
		margin-right: auto;
	}

}

@media screen and (min-width: 1000px) {

	.footer-left-col, .footer-middle-col, .footer-right-col {
		float:left;
	}
	.footer-left-col {
		width:61px;
		margin-right:30px;
		padding-top: 5px;
	}
	.footer-right-col {
		width:89px;
		margin-left:30px;
		margin-right:10px;
	}
	.footer-middle-col {
		width:690px;
	}

}


/* Home Page
======================================================================== */
#homeContent > .inner {
	margin-left:10px;
	margin-right:10px;
}

#homeTopContactTeaser {
	padding-top:0;
}

/* home subscription form */
#mc4wp-form-1 {
	padding: 30px 20px 10px 20px;
	background: #f2f2f2;

	-webkit-border-radius:10px;
	   -moz-border-radius:10px;
	        border-radius:10px;
}
#mc4wp-form-1 > div {
	margin-bottom:20px;
}
#mc4wp-form-1 input[type=submit] {
	background-color: #b3272d;
	color:#fff;
	border:none;
	padding: 8px 20px;

	-webkit-border-radius:8px;
	   -moz-border-radius:8px;
	        border-radius:8px;
}
#mc4wp-form-1 input[type=text],
#mc4wp-form-1 input[type=email] {
	padding:5px;
}

/* top contact teaser */
#homeTopContactTeaser {
	border:1px solid #e1dcd0;
}
#homeTopContactTeaser,
#homeTopContactTeaser * {
	font-size: 12px !important;
}


.page-id-220 .content-main span.responsive > a > img {
	padding: 1px;
	border: 1px solid #aeb4b5;
	width:92%;
}


/* Contact Us Page
======================================================================== */
.google-maps {
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}


/* What We Do Page
======================================================================== */
.page-id-8 .content-main > .inner {
	padding:0;
	margin:0 -20px;
}


/* About You Questionaire Page
======================================================================== */
.page-id-300 .content-main > .inner,
.page-id-294 .content-main > .inner {
	padding:0;
	margin:0 -20px;
}


/* Testimonials Page
======================================================================== */
.single-testimonial {
	border-top: 1px dotted #ccc;
	padding:20px;
}
.single-testimonial .testimonial-by {
	color: #b3272d;
	font-size: 18px;
}
.tesitmonial-content .left-quotation-mark {
	background: url('images/testimonial/left_quotation_mark.png') no-repeat;
	height:26px;
	margin-bottom: 5px;
}
.tesitmonial-content .right-quotation-mark {
	background: url('images/testimonial/right_quotation_mark.png') no-repeat;
	background-position: right top;
	height:26px;
}


/* About Us Sidebar Menu
======================================================================== */
#menu-item-462 > a:hover {
	text-decoration: none;
}


/* Testimonials Slider Customisation
======================================================================== */
.testimonial_slider__textonly .testimonial_content_wrap {
	width:99% !important;
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {

	.testimonial_by {
		width:100px !important;
		font-size:14px !important;
		position: relative !important;
		left:-30px !important;
	}
	.testimonial_site {
		width:120px !important;
		font-size:12px !important;
		position: relative !important;
		left:-66px !important;
	}

}


/* Responsive Video 
======================================================================== */
.fluid-width-video-wrapper,
.video-embed {
	border:1px solid #000000;
}

/*Awards Logo*/
.award {float: right; margin-bottom: 20px; margin-right: 15px; margin-top: -27px; text-align: right; width: 50%;}
.award img {width: 205px;}

@media screen and (max-width: 850px) {
	.award {width:40%}
	#topPhone { font-size: 15px !important; }
}
@media screen and (max-width: 767px) {
	.award {width:100%; clear:both; margin:0 0 -40px 0; float:none}
	#topPhone { color: #0a5177 !important;}
}
@media screen and (max-width: 680px) {
	.award {margin:140PX 0 -40px 0; /*160px 0 -135px 0;*/ text-align:center}
}
@media screen and (max-width: 620px) {
	.award {margin:140PX 0 -150px 0; /*160px 0 -135px 0;*/ text-align:center}
}

/*Wolff Changes : 16-05-17*/
.mc4wp-form-1272 div {
    margin-bottom: 10px;
}
.wp-pagenavi {
    text-align: center;
}
.wp-pagenavi a, .wp-pagenavi span {
    border: 1px solid #fff;
    color: #333;
    padding: 3px 8px;
}
.wp-pagenavi a:hover {
    border: 1px solid #cf3679;
    color: #cf3679;
    text-decoration:none;
}
.wp-pagenavi span.current {
    border: 1px solid #fcbad7;
    color: #cf3679;
}
.team-member-main h1 {margin:0 0 15px 0}
.team-member-main ul.qualifications  {margin:0; padding:0}
.team-member-main .content-main img {border-radius:7px; padding:0; background:none; border:none}
.team-member-main .col-md-6.pro-pic {padding:0}

@media screen and (max-width: 991px) {
	.team-member-main h1 {margin-top:25px}
}

/* survey form */
div#wpcf7-f1451-p1452-o1, 
div#wpcf7-f1451-p1495-o1 {
	background-color: #f7f7f6;
	padding: 30px 30px;
	display: none;
	border-radius: 5px;
}
div#wpcf7-f1451-p1452-o1 div.form-row,
div#wpcf7-f1451-p1495-o1 div.form-row {
	margin-bottom: 30px;
}
div#wpcf7-f1451-p1452-o1 div.form-row div.heading,
div#wpcf7-f1451-p1495-o1 div.form-row div.heading {
	color: #1a3b5d;
        font-weight: bold;
        margin-bottom: 10px;
}
div#wpcf7-f1451-p1452-o1 div.form-row.formatted-row span.wpcf7-list-item,
div#wpcf7-f1451-p1495-o1 div.form-row.formatted-row span.wpcf7-list-item {
	display: inline-block;
        width: 40%;
}
div#wpcf7-f1451-p1452-o1 input[type=text],
div#wpcf7-f1451-p1452-o1 input[type=email],
div#wpcf7-f1451-p1495-o1 input[type=text],
div#wpcf7-f1451-p1495-o1 input[type=email] {
	width: 100%;
	padding: 5px 8px;
	background-color: #f7f7f6;
	border-radius: 5px;
	border: 1px solid #a2a2a2;
}
div#wpcf7-f1451-p1452-o1 div.form-row.submit,
div#wpcf7-f1451-p1495-o1 div.form-row.submit {
	text-align: center;
}
div#wpcf7-f1451-p1452-o1 input[type=submit],
div#wpcf7-f1451-p1495-o1 input[type=submit] {
	background-color: #b3272d;
	border: none;
	color: #ffffff;
	border-radius: 8px;
	padding: 8px 25px;
	font-size: 18px;
}

/* survey form toggle bar */
.survey-form-toggle-bar a {
	display: block;
	background-color: #1a3b5d;
	color: #ffffff;
        text-align: center;
        padding: 10px 20px;
	font-size: 20px;
	margin-bottom: 30px;
	border-radius: 5px;
	text-decoration: none;
}
.survey-form-toggle-bar a:link,
.survey-form-toggle-bar a:hover,
.survey-form-toggle-bar a:visited,
.survey-form-toggle-bar a:active {
	text-decoration: none !important;
}
.survey-form-toggle-bar span {
	color: #b3272d;
	font-size: 16px;
}

/* episode item */
.episode-item {
	border-bottom: 1px solid #e2e2e2;
	padding: 15px 10px;
}
.episode-item:first-child {
	padding-top: 0;
}
.episode-item:last-child {
	border-bottom: none;
}
.episode-item span.name {
	color: #1a3b5d;
	font-weight: bold;
}
.episode-item a {
	color: #b3272d;
}

/* youtube video */
.external-video-link {
	display: block;
}
.external-video-link img {
	width: 100%;
	max-width: 100%;
	height: auto;
	display: block;
	border: none;
}

/* survey page sidebar */
ul.sidebar.qualifications {
	padding-left: 17px;
}
img.simon-photo-in-sidebar {
	border-radius: 10px;
}

/* home banner for survey */
#home-banner-for-survey {
	display: block;
}
#home-banner-for-survey img {
	display: block;
	width: 100%;
	max-width: 100%;
	height: auto;
}

/* the investment series page */
h1.page-or-post-title {
	display: none;
}
h1.investment-series-heading-title {
	margin-bottom: 5px;
}
h1.investment-series-heading-title span {
	font-size: 12px;
}
div.investment-series-sub-heading-title {
	margin-bottom: 20px;
	font-weight: bold;
}

a.watch-now-link {
 color: #b3272d;   
}
}

/*Wolff : 27-03-2018 - Iframe Codes*/
.intrinsic-container {
    height: 79vh;
}
.intrinsic-container iframe {
  /*position: absolute; */
  top:auto;
  left: 0;
  width: 100%;
  height: 100%;
  border:none;
  bottom: 0;
}
.page-template-page-wide .container, .page-template-page-wide div#siteContainer {
	max-width:1120px;
}

h2.h1 {
    clear: both;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 21px;
color:#333;
font-weight:bold;
}